.Net 3.5 install error

Home Forums Azulle Access Plus .Net 3.5 install error

  • Author
    Posts
  • #11161

    jimcouch
    Participant

    I have a program that requires .Net 3.5 be installed but when I tried to turn it on and install it get an error code 0x800f081f
    I’ve tried everything I can find on the internet and I can’t get this thing to accept .Net 3.5
    Suggestions?

  • #11191

    Azulle Support Team
    Keymaster

    Hello,

    In order to install the .NET framework the Windows Update service has to be activated:

    After that you can follow these steps to get the Framework installed on the system:

    Best regards

You must be logged in to reply to this topic.

Login here

Register here